<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="320" height="225" Library="">
    <label name="lbl" rect="32,74,300,16" caption="热键设置(请在下面的编辑框中输入热键)" />
    <label name="lbl1" rect="32,100,100,15" caption="开始/停止取色：" />
    <edit  name="edt1" rect="150,98,130,20" text="Ctrl+1" Margin="2,2,2,1" />
    <label name="lbl2" rect="32,126,130,15" caption="复制颜色到剪贴板：" />
    <edit  name="edt2" rect="150,124,130,20" text="Ctrl+2" Margin="2,2,2,1" />
  </setting>
</DeskWidget>
